/*----------------------------------------------------------*/
/* Flat UI の上書き部分 */
/*----------------------------------------------------------*/
/* ナビゲーションバー */
.navbar {
	font-size: 18px;
	line-height: 12px;
	background-color: #7181ab;
	margin: 0;
	min-height: 80px;
	margin-bottom: 24px;
}
.navbar-default .navbar-nav > li > a {
	color:#fff;
}
/* ナビゲーションバーのアクティブ以外 */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:active {
	color: #fff;
	background-color: #4e5f8d;
}
/* ナビゲーションバーのアクティブ */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
	background-color: #3e4f7d;
}
/* サイドバーの設定 */
.side{
	background-color: #fff;
	font-size: 18px;
	line-height: 28px;
}

/* ジャンボトロン */
.jumbotron {
	background-image: url("../img/jumbotron.jpg");
	background-size: cover;
	background-position: center 30%;
	color: #fff;
	background-color: #000;
	margin: 0;
}
#jumbotron_top{
  font-size: 30px;
	font-weight: bold;
}
/* パンくずリスト */
.breadcrumb{
	background-color: #fff;
}
.breadcrumb > li + li:before {
	content: ">";
}
.pager {
	background-color: #aaa;
}
/*----------------------------------------------------------*/
/* TOPへのリンク */
/*----------------------------------------------------------*/
/*ボタンの領域*/
#Pager {
	position:fixed; /*画面に固定*/
	bottom:30px;    /*画面下へ*/
	right:60px;     /*画面右へ*/
	z-index:10;     /*レイヤー順序を上に*/
	background-color:transparent; /*領域の背景色（透明）*/
}
.pager li > a{
  border-radius: 0px;
}

/*----------------------------------------------------------*/
/* MSC設定 */
/*----------------------------------------------------------*/
/* a h1-h6 */
/*----------------------------------------------------------*/
a {
	color: #404f76 ;
	text-decoration: underline;
 }

h1 {
	font-size:110%;
	padding: 0.4em 1em 0.2em 0.5em;
	font-weight: bold;
	background-color: #eeeeee;
	clear: both;
	margin-top: 1.5em;
	margin-bottom: 1em;
	border-top: 0.1em solid #7f95bd;
 }

h2 {
	font-size:100%;
	padding: 0.4em 0 0.2em 0.5em;
	margin-bottom: 0.8em;
	font-weight: bold;
	clear: both;
	margin-top: 1em;
	border-bottom: 0.1em solid #dadfec;
	border-left: 0.3em solid #2b478e;
 }

h3 {
	font-size:100%;
	padding: 0.6em 0 0;
	font-weight: bold;
	color: #2b478e;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
 }

h4 {
	font-size:95%;
	font-weight: bold;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	color: black;
	padding: 0.6em 0 0.2em;
 }

h5 {
	color: #808080;
	font-size:90%;
	font-weight: normal;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	padding: 0.6em 0 0.2em;
 }


iframe.type1 {
	color: black;
	background-color: #ccf;
	height: 220px;
	width: 100%;
	margin-top: 0.5em; /* == 20100813_change == */
	padding: 0;
 }
/*----------------------------------------------------------*/
/* フッター部分  */
/*----------------------------------------------------------*/
.footer {
	color: black;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #e2e2e2;
	clear: both;
	margin-top: 0.2em; /* == 20100813_change == */
	padding: 0;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
 }
.footer a { color: black; }
.footer a:link { color: black ; }
.footer a:visited { color: black ; }
.footer a:hover { color: #9e93f8; }
.footer a:active { color: black ; }

#refer {
	color: black;
	background-color: #e2e2e2;
	text-align: right;
	clear: both;
	margin: 0;
	padding: 1px 1em;
	border-bottom: 1px solid #9b9a9a;
}

#copyright {
	color: black;
	background-color: #bababa;
	text-align: right;
	clear: both;
	margin: 0;
	padding: 1px 1em;
}

.text {
	color: black;
	font-size: 100%;
	line-height: 1.5em;
	text-indent:1em;
 }

table {
	font-size: 90%;
	line-height: 1.5em;
 }

.data {
	background-color: #9ba8ca;
	clear: both;
	border-collapse: collapse;
 }

.data caption {
	color: #5c5c5c;
	text-align: left;
	font-weight:bold;
	margin-top: 1em;
	margin-bottom: 0.2em;
	padding-top: 0.4em;
	padding-bottom: 0.2em;
 }

.data th {
	padding: 0.4em;
	background-color: #dadfec;
	color: #333333;
	font-weight: normal;
	border: 1px solid #9ba8ca;
 }

.data td {
	padding: 0.4em;
	background-color: #FFFFFF;
	border: 1px solid #9ba8ca;
 }
span.new{
	margin:8px; 
	border:inset 2px #ff00ff; 
	color:green; 
	background-color:yellow
}